﻿/* General */
html, body, form { height: 100%; }

/* General */
.clear { clear: both !important; }
div.clear { height: 0px; }
ul, ol { padding-top: 5px; padding-bottom: 15px; }

/* Positioning */
.right { float:right; }
.left {float:left; }
.text_right { text-align: right; }
.text_left { text-align: left; }
.right_20 { padding-right: 20px; }
.center { text-align: center;  vertical-align:top; }
.no_left_margin { margin-left: 0px; }

/* Alternate Grid styles */
.inline_grid6_left { width: 450px; margin-left: 0px; margin-right: 10px; float:left; display:inline; }
.inline_grid6_right { width: 450px; margin-right: 0px; margin-left: 10px; float:left; display:inline;}

/* Layout */
.header {height: 185px; width: 100%; background-image: url('../images/bg_header.jpg'); background-position: center; background-repeat: no-repeat; text-align: center;}
.logo {height: 84px; margin: 10px 20px; overflow:hidden;}
.content {width: 100%; min-height: 100%; position: absolute; background-image: url('../images/bg_content.jpg'); background-position: center 185px ; background-repeat: repeat-y; text-align: center;}
.content_margin { margin: 15px 10px; }
.content_left_margin { margin-left: 10px; }
.content_right_margin { margin-right: 10px; }
.content_top_margin { margin-top: 15px; }
.content_bottom_margin { margin-bottom: 15px; }
.voordeel { line-height: 22px; margin-left: 25px; list-style-image: url('../images/ok_bullet.png');font-size:14px; }
.spacer {background-image: url('../images/horizontal_spacer.png'); background-position: center; background-repeat: repeat-x; height: 1px; margin-bottom: 15px; width: auto;}
.footer { position:absolute; bottom:0; height:60px; background:#6cf; }

/* Menu styles */
.menu {height: 66px; text-align: center; padding: 15px 0 0 0;}
.main_menu {padding: 12px 0 8px 0; text-align: center;}
.main_menu_item {display: inline; margin: 0px;}
.menu_item {font-family: Arial; color: #c8c3bf; margin: 0 8px; text-decoration: none; font-size: 25px;}  
.menu_item:hover {border-bottom-color: #c8c3bf; border-bottom: 4px solid #c8c3bf; padding: 6px 0px 4px 0px;}
.menu_item.selected{color: #b7d93f; border-bottom-color: #b7d93f; border-bottom: 4px solid #b7d93f; padding: 6px 0px 4px 0px;}  
.bestel { color: #00aeff; }
.bestel:hover { border-bottom-color: #00aeff; }


/* News styles */
.rss { float: right; padding: 8px 175px 0 0;}
.news_calendar {background-image: url('../images/calendar_icon.png'); background-position: top right; background-repeat: no-repeat; width: 67px; height: 90px; padding-left: 10px;}
.news_calendar > .day {color: #000; font-weight: bold; font-size: 36px; text-align: center; line-height: 49px;}
.news_calendar > .month {color: #fff; font-size: 12px; text-align: center;}
.news_calendar > .year {color: #b0b0b0; font-size: 15px; text-align: center; font-weight: bold; line-height: 30px;}

/* Pakketten styles */
.pakketten_margin { margin: 0px 10px; font-size: 14px; }
.pakketten_spacer {background-image: url('../images/horizontal_spacer.png'); opacity:0.2; filter:alpha(opacity=20); background-position: center; background-repeat: repeat-x; height: 1px; margin: 5px 10px 5px 10px; width: auto;}
.img_text_bottom { vertical-align: text-bottom; }

/* Nifty corners en dhtmltooltip */
#overDiv{ position: absolute; width: 350px; padding: 0px; visibility: hidden; z-index: 100; background-color: #eee; padding: 10px 10px; text-align: justify;}
.overLibStyle {text-align:justify; font-family: Arial; font-size: 14px;}
b.rtop b, b.rbottom b{display:block;height: 1px; overflow: hidden; background: #eee;}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4, b.rtop_steps b.r4, b.rbottom_steps b.r4{margin: 0 1px;height: 2px}

.nifty_steps {background-color: #00aeff; padding: 10px 10px 0px 10px;}
b.rtop_steps b, b.rbottom_steps b{display:block;height: 1px; overflow: hidden; background: #0065a4;}
b.rtop, b.rbottom, b.rtop_steps, b.rbottom_steps{display:block; background-color: transparent;}

/* Wum account pages */
.wum-account-page { }
	.wum-account-page fieldset { margin-bottom: 10px; padding: 0; border: none; }
	.wum-account-page fieldset h1 { margin: 2px 0 5px 0; font-weight: bold; font-size: large; }

	.wum-account-page fieldset ol { margin: 0; padding: 0; }
	.wum-account-page fieldset li.wum-row { list-style: none; padding: 0px; margin: 0 0 2px 0; }
	.wum-account-page fieldset div.wum-label { display: inline; float: left; vertical-align: top; width: 200px; /* Width of labels */ }
	.wum-account-page fieldset div.wum-value { display: inline; float: left; vertical-align: top; width: 175px; /* Width of values */ }
	
	.wum-account-page fieldset.wum-account-form div.wum-label { line-height: 1.7; }
	.wum-account-page fieldset.wum-account-form div.wum-value { line-height: 1.7; }
	.wum-account-page fieldset.wum-account-form div.wum-remarks { clear: both; line-height: 1; margin: 2px 0 5px 200px; }
	.wum-account-page fieldset.wum-account-form div.wum-validators { display: inline; float: left; width: 200px; line-height: 1.7; }

	.wum-account-page fieldset li.wum-action-row { margin-top: 5px; }
	.wum-account-page fieldset li.wum-error-row { margin-top: 5px; font-weight: bold; }


	
.wum-addresslist-page { }
	.wum-addresslist-page thead th.wum-address { width: 250px; text-align: left; }
	.wum-addresslist-page thead th.wum-address-remarks { width: 250px; text-align: left; }
	.wum-addresslist-page thead th.wum-address-default { }
		
	.wum-addresslist-page tbody td.wum-address-selection { width: 25px; vertical-align: top; }
	.wum-addresslist-page tbody td.wum-address { vertical-align: top; }
	.wum-addresslist-page tbody td.wum-address-remarks { vertical-align: top; }
	.wum-addresslist-page tbody td.wum-address-default { vertical-align: top; }
	
	.wum-addresslist-page .wum-address-delete-popup-bg { background-color: Gray; }
	.wum-addresslist-page .wum-address-delete-popup-content { background-color: White;  width: 500px; border: solid 1px black; padding: 0 5px; }
		.wum-addresslist-page .wum-address-delete-popup-content p { margin-top: 5px; margin-bottom: 5px; }